/*Common*/

#fs-home-slide {

	position: relative;

	width: 100%;

	height: 638px;

	background: url(/images/header.png) no-repeat fixed;

}



#fs-home-slide .slide-video {

	position: fixed;

	top: 137px;

	left: 245px;

	z-index: 0;

}



#fs-home-slide .slide-video video {

}



#fs-home-slide  .fs-slogan-container {

	position: absolute;

	bottom: 150px;

	width: 100%;

}



#fs-home-slide  .fs-slogan {

	margin-left: auto;

	margin-right: auto;

	width: 80%;

	max-width: 1138px;

	height: auto;

	background: rgba(102,102,102,.6);

	text-align: center;

	z-index: 100;

}



#fs-home-slide h1 {

	font-size: 30px;

    color: #fff;

    line-height: 38px;

    font-weight: 700;

}



#fs-home-slide h2 {

	font-size: 20px;

    color: #fff;

    line-height: 38px;

    font-weight: 500;

	padding: 0 20px 0 20px;

}



#fs-home-slide .slideBtn-container {

	position: absolute;

	bottom: 30px;

	width: 100%;

}



#fs-home-slide .slideBtn {

	margin-left: auto;

	margin-right: auto;

	width: 80%;

	text-align: center;

}



#fs-home-slide .button-pure {

	margin-bottom: 10px;

}



.slideBtn a:hover {

	color: #fff;

}



.bg-white {

	background: #fff;

}



.commentContainer {

	position: relative;

	margin-left: auto;

	margin-right: auto;

	padding: 0 !important;

	width: 80%;

	max-width: 1064px !important;

}



.commentList .words {

	padding-top: 25px;

	text-align: left;

	line-height: 150%;

}



.commentHide {

	display: none;

}



/*origin*/

h1, h2 {

    margin: 0;

    padding: 0;

}



.home-section-container {

    padding: 60px 0;

    text-align: center;

    position: relative;

}



.home-section-container > h1 {

    font-size: 30px;

    color: #333;

    line-height: 38px;

    font-weight: 300;

}



.home-section-container > h2 {

    font-size: 15px;

    font-weight: 300;

    color: #888;

    padding-top: 10px;

}



.home-section-container > div {

    padding-top: 40px;

}



.home-section-title-2 {

    font-size: 18px;

    font-weight: bold;

    color: #333;

    padding: 28px 0 28px 0;

}



.home-blue-background {

    /*background: #0275b6;*/

    background: linear-gradient(82deg,#22D0FF, #BBF0FF, #7CE1FF,#00C8FF);

    background: -webkit-linear-gradient(82deg,#22D0FF, #BBF0FF, #7CE1FF,#00C8FF);

    background: -moz-linear-gradient(82deg,#22D0FF, #BBF0FF, #7CE1FF,#00C8FF);

    background: -o-linear-gradient(82deg,#22D0FF, #BBF0FF, #7CE1FF,#00C8FF);

    background: -ms-linear-gradient(82deg,#22D0FF, #BBF0FF, #7CE1FF,#00C8FF);

    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#98E7FF', endColorstr='#5CDDFF');

    -ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#98E7FF', endColorstr='#5CDDFF');

    background-color: #BBF0FF;

}



.home-gray-background {

    background: #f3f3f3;

}



.home-gray-border-bottom {

    border-bottom: 1px solid #e5e5e5;

}



.home-gray-border-top {

    border-top: 1px solid #e5e5e5;

}



.home-bottom-more-link {

    font-size: 18px;

    font-style: italic;

    text-align: center;

    display: block;

    margin-top: 20px;

    text-decoration: underline;

}



.home-orange-link {

    color: #E79600;

    font-style: italic;

    font-weight: bold;

    text-decoration: underline;

    font-size: 15px;

}



.home-orange-link:hover {

    color: #FFA600;

}



.home-green-link {

    color: #3AFF3A;

    font-style: italic;

    font-weight: bold;

    text-decoration: underline;

    font-size: 15px;

}



.home-green-link:hover {

    color: #00C700;

}



.home-black-link {

    color: black;

}



.home-black-link:hover {

    color: black;

    text-decoration: underline;

}



.home-white-link {

    color: white !important;

}



/* Slider */

.home-slider-container {

    height: 580px;

    padding: 50px 0;

    text-align: left;

    font-weight: bold;

    color: white;

	background: url(/images/home/home_banner_bg.jpg) #4c555c repeat;

    text-shadow: 1px 0px 2px rgb(0, 93, 97);

    transition: all 0.4s;

    -webkit-transition: all 0.4s;

    -moz-transition: all 0.4s;

    -o-transition: all 0.4s;

    -ms-transition: all 0.4s;

}



.home-slider-container-main {

    padding: 5px 0 100px 0;

}



.home-slider-data-container > h1 {

    font-family: Arial, serif;

    line-height: 44px;

    font-weight: bold;

    font-size: 30px;

    margin: 0;

	margin-bottom: 15px;

    text-align: center;

    color: #FFC512;

    text-shadow: 0 2px 1px #353434; /*0px 0px 0 rgb(221,149,-34),1px 1px 0 rgb(186,114,-69), 2px 2px 0 rgb(152,80,-103),3px 3px 2px rgba(0,0,0,0.05),3px 3px 1px rgba(0, 0, 0, 0.22),0px 0px 2px rgba(0,0,0,.2);*/

}



.home-slider-data-container > h1:nth-child(1) {

    padding-top: 32px;

}



.home-slider-data-container > h1:nth-child(2) {

    font-size: 35px;

    padding: 8px 0 15px 0;

}



.home-slider-data-container > h1 span {

    font-size: 28px;

}



.home-slider-data-container > h1 sup {

	font-size: 14px;

	padding-left: 5px;

	padding-right: 5px;

	background-color: #930;

	color: #fff;

}



.home-slider-line {

    border-top: 1px solid #414242;

    border-bottom: 1px solid #767777;

    position: relative;

    top: -20px;

}



.home-slider-data-container > h2 {

    font-family: Arial, serif;

    text-align: center;

    color: white;

    margin: 0px 0 50px 0;
	text-shadow:0 2px 1px #353434;
}



.home-slider-container-os {

    height: 460px;

    text-shadow: 1px 1px 0 #E4F1FF;

    background: #C5DFF8;

    font-weight: bold;

}



.home-slider-review-container > .fa,

.home-slider-container-os,

.home-os-link {

    color: #284461;

}



.home-os-link:hover {

    color: #57718B;

}



.home-slider-data-container {

    height: 100%;

    position: relative;

}



.home-slider-instance {

    position: absolute;

    height: 100%;

    width: 100%;

}



.home-slider-text-container {

    width: 425px;

    position: absolute;

    top: 0;

}



.home-slider-text-container > h1 {

    font-size: 32px;

    font-family: Arial, Helvetica, sans-serif;

    margin: 0 0 0px 0;

    border-radius: 20px;

    position: relative;

    left: -5px;

    top: 0px;

    padding-bottom: 22px;

}



.home-slider-left-container {

    left: 0;

}



.home-slider-right-container {

    right: -33px;

}



.home-slider-title {

    font-size: 20px;

    line-height: 33px;

    padding: 5px 20px 0 3px;

	margin-bottom: 10px;
    text-shadow:0 2px 1px #353434;
}



.home-slider-title-os {



}



.home-slider-desc {

   font-size: 14px;

    line-height: 25px;
    font-weight:normal;
    margin: 4px 0 26px 0;
    text-shadow:0 1px 1px #353434;
}

.home-slider-desc > li > span {
	border: 2px solid #E4DFDF;
	border-radius: 100%;
	width: 5px;
	height: 5px;
	display: inline-block;
	margin-right: 5px;
}

.home-slider-desc-os {

    margin: 3px 0 26px 21px;

}



.home-slider-desc .home-os-link {

    font-style: italic;

    text-decoration: underline;

    font-size: 15px;

}



/*.home-slider-desc > li {

    list-style: disc;

}*/



.home-slider-download-container {

    position: absolute;

    left: 0px;

    bottom: -65px;

}



.home-slider-download-container-os {

    text-align: center;

    position: absolute;

    bottom: -24px;

    left: 0;

    right: 0;

}



.home-slider-download-container-os .button {

    font-size: 15px;

    font-weight: bold;

    padding: 14px 36px;

    border-radius: 5px;

    line-height: 80px;

}



.home-slider-download-container-os .button i {

    margin-right: 5px;

}



.home-slider-download-container-os .button:first-child {

    margin-right: 20px;

}



.home-free-link {

    font-style: italic;

    font-weight: normal;

    text-decoration: underline;

    font-size: 16px;

    position: absolute;

    left: 100%;

    top: 28px;

    white-space: nowrap;

    margin-left: 20px;

    font-size: 15px;

    font-weight: bold;

}



.home-slider-review-container {

    text-align: center;

}



.home-slider-review-container-os {

    margin-top: 10px;

}



.home-slider-review-container-os > .home-os-link {

    text-decoration: underline;

}







.home-slider-download-btn {

    cursor: pointer;

    width: 225px;

	/*padding-top: 10px;

	padding-bottom: 30px;*/
    padding:15px;
	border-radius: 8px;
	display: block;
	border:2px solid #1A79C2;
	color: #fff;
	transition: all 0.5s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
}

.home-slider-download-btn:hover {
	background: #1A79C2;
}
.home-slider-download-btn .icon {
    position: absolute;
    right: 30px;
    top: 13%;
    font-size: 2.5em;
	color:#1A79C2;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
}

@keyframes downiconin {
	0% {top:0; opacity:0.5}
	100% {top: 13%; opacity:1}
}
@-webkit-keyframes downiconin {
	0% {top:0; opacity:0.5}
	100% {top: 13%; opacity:1}
}
@-moz-keyframes downiconin {
	0% {top:0; opacity:0.5}
	100% {top: 13%; opacity:1}
}

.home-slider-download-btn:hover .icon {
	color:#fff;
	animation: downiconin 0.5s;
	-webkit-animation: downiconin 0.5s;
	-moz-animation: downiconin 0.5s;
}
.home-slider-download-btn:active {
	box-shadow:inset #069 5px 6px 10px;
	border-color:#069;
}

.home-slider-download-btn span {

    width: 100%;

	display: block;

    font-size: 22px;
    
	/*text-shadow: 1px 1px 2px #999;*/

}



.home-slider-download-btn span.btn-platform {

    font-size: 12px;

	line-height: 20px;

}



/*.home-slider-download-btn:hover {

	background: url(//static.focusky.com/web/images/home/home-slide-btn.png) 0 -68px no-repeat;

}



.home-slider-download-btn:active {

	background: url(//static.focusky.com/web/images/home/home-slide-btn.png) 0 -136px no-repeat;

}*/



.hone-slider-star {

    -webkit-transform: scale(0.8);

    -moz-transform: scale(0.8);

    -o-transform: scale(0.8);

    -ms-transform: scale(0.8);

    transform: scale(0.8);

    -webkit-transform-origin: 0 0;

    -moz-transform-origin: 0 0;

    -o-transform-origin: 0 0;

    -ms-transform-origin: 0 0;

    transform-origin: 0 0;

}



.home-slider-img-container {

    width: 573px;

    height: 360px;

    position: absolute;

    top: 10px;

}



.home-slider-img-container-os {



}



.home-slider-demo-panel {

    position: absolute;

    left: 0;

    top: 0;

    width: 100%;

    height: 100%;

}



.home-demo-slider-button {

    font-size: 20px;

    position: absolute;

    top: 50%;

    z-index: 1;

    cursor: pointer;

}



.home-demo-slider-button:hover {

    color: #eee;

    font-size: 21px;

}



.home-demo-slider-button:active {

    color: #ccc;

}



.home-demo-slider-button.prev {

    left: 0px;

}



.home-demo-slider-button.next {

    right: 0px;

}



.home-slider-single-img {

    max-width: 520px;

    float: right;

}



.home-slider-demo-ul {

    text-align: center;

    position: relative;

}



.home-slider-demo-ul > li {

    float: left;

    width: 165px;

    margin: 9px -44px 52px 41px;

}



.home-slider-demo-ul > li > p {

    font-size: 13px;

    padding-bottom: 5px;

}



.home-slider-demo-ul > li > a {

    display: inline-block;

    position: relative;

}



.home-slider-demo-container {

    position: relative;

}



.home-slider-demo-img {

    border: 3px solid white;

    box-shadow: 0px 1px 1px rgb(168, 168, 168);

    width: 117px;

    height: 89px;

}



.home-slider-demo-new {

    position: absolute;

    right: -1px;

    top: -1px;

}



.home-flat-mask-container {

    overflow: hidden;

    position: absolute;

    top: 0;

    left: 0;

    height: 100%;

    width: 100%;

}



.home-flat-mask {

    height: 300%;

    width: 300%;

    position: absolute;

    bottom: 20%;

    right: 20%;

    background: linear-gradient(45deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));

    background: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));

    background: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));

    background: -o-linear-gradient(-45deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));

    background: -ms-linear-gradient(-45deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));

}



.home-slider-demo-row {

    position: relative;

}



.home-slider-book-bar {

    position: absolute;

    bottom: -5px;

    left: 23px;

    width: 525px;

}



.home-slider-control-panel {

    position: absolute;

    bottom: -80px;

    left: 0;

    right: 0;

    text-align: center;

}



.home-slider-control-panel > span {

    background: #f3f3f3;

    border-radius: 100%;

    width: 22px;

    height: 22px;

    display: inline-block;

    margin: 0 5px;

    cursor: pointer;

    box-shadow: 0px 1px 2px rgba(3, 41, 63, 0.9) inset;

    transition: all 0.4s;

    -webkit-transition: all 0.4s;

    -moz-transition: all 0.4s;

    -o-transition: all 0.4s;

    -ms-transition: all 0.4s;

}



.home-dot-active {

    background: orange !important;

}



.home-star {

    background: url("//static.fliphtml5.com/web/images/home/star.png") repeat-x;
    background-size:100%;
    width: 24px;

    height: 24px;

    display: inline-block;

}



.home-star-half-empty {

    background: url("//static.fliphtml5.com/web/images/home/star-half-empty.png") repeat-x;
    background-size:100%;
    width: 24px;

    height: 24px;

    display: inline-block;

}

.home-star, .home-star-half-empty {

    width: 18px;

    height: 20px;

    display: inline-block;

    position: relative;

    top: 6px;

}



/* Browser */

.home-browser-container {

    padding: 6px 0;

}



.home-browser-container > img {

    width: 260px;

    height: 61px;

}



.home-browser-text {

    font-size: 18px;

    padding: 0 43px;

    color: #333;

    position: relative;

    top: -23px;

}



/* Client */

.home-client-container {

    padding: 40px 0 28px 0;

}



.home-client-title {

    font-size: 20px;

    color: #333;

    padding-bottom: 32px;

}



.home-client-slide-container {

    overflow: hidden;

    height: 76px;

    width: 710px;
    padding-left: 250px;
    position: relative;
	background: url(http://static.focusky.com/web/images/cnet-2.png) left no-repeat;
}



.home-client-img-1 {

    position: absolute;

    left: 0;

    top: 0;

}



.home-client-img-2 {

    position: absolute;

    left: 1920px;

    top: 0;

}



.home-client-slide-panel {

    height: 100%;

    width: 4000px;

    position: absolute;

    top: 0;

    left: 0;

}



.home-client-slide-panel img {

    float: left;

}



/*video*/ 

.home-how-video-container {

    height: 530px;

    width: 930px;

    margin: 0 auto;

    position: relative;

}



.home-how-video-shot {

    height: 100%;

    width: 100%;

    background: url("//static.fliphtml5.com/web/images/home/home-video.png") no-repeat;

    cursor: pointer;

    position: absolute;

}



.home-how-video-iframe {

    height: 100%;

    width: 100%;

    position: absolute;

    left: 0;

    top: 0;

}



.home-how-video-shadow {

    background: url("//static.fliphtml5.com/web/images/home/home-video-shadow.jpg") no-repeat center;

    background-size: 930px 25px; 

    height: 25px;

    width: 930px;

    margin: 0 auto;

    position: absolute;

    left: 0;

    top: 100%;

}



.home-how-video-play-btn {

    position: absolute;

    left: 50%;

    margin-left: -75px;

    top: 50%;

    margin-top: -75px;

    width: 150px;

    height: 150px;

    background: url("//static.fliphtml5.com/web/images/home/home-video.png") no-repeat -942px -10px;

}



.home-how-video-shot:hover .home-how-video-play-btn {

    background-position: -942px -170px;

}



/* Comment*/

.home-comment-container {

    padding: 40px 0 0 0;

}



.home-comment-quote {

    float: left;

    color: rgb(230, 64, 0);

    font-size: 20px;

    margin-left: 8px;

}



.home-comment-content {

    float: left;

    font-family: "Open Sans", sans-serif;

    font-size: 17px;

    font-style: italic;

    line-height: 28px;

    text-align: left;

    color: #777;

    width: 767px;

    margin: 0 25px;

}



.home-comment-author {

    text-align: right;

    margin-top: 6px;

}



.home-comment-head-img {

    float: left;

}



/*Demo*/

.home-demos {

    display: inline-block;

	width: 80%;

    max-width: 960px;

}



.home-demos > li {

    float: left;

    margin-bottom: 15px;

}



.home-demos > li > a {

    display: inline-block;

    position: relative;

	width: 100%;

}



.home-demos > li > p {

    padding-top: 5px;

    color: #333;

    font-weight: bold;

    font-size: 13px;

}



.home-demos img {

    /*width: 165px;

    height: 96px;*/

	width: 100%;

    height: auto;

    display: block;

}

	

.home-demo-mask {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	background: rgba(83, 83, 83, 0);

	transition: all 1s;

	-webkit-transition: all 1s;

	-moz-transition: all 1s;

}



.home-demo-mask span {

	display: inline-block;

	width: 20px;

	height: 100%;

	margin-left: auto;

	margin-right: auto;

	opacity: 0;

    background: center url("/images/home/home-cate-open.png") no-repeat;

	transition: all 1.5s;

	-moz-transition: all 1.5s;

	-webkit-transition: all 1.5s;

}



.home-demo-mask:hover {

	background: rgba(83, 83, 83, .6);

}



.home-demo-mask:hover span {

	opacity: 1;

}



.home-demo-mask span {

	

}



/*Feature*/

.home-features {

    display: inline-block;

    text-align: center;

	width: 80%;

	max-width: 960px;

    /*width: 960px;*/

    margin-bottom: 40px;    

}



.home-feature-title {

    font-size: 17px;

    color: #333;

    margin: 8px 0 5px 0;

    line-height: 25px;

}



.home-feature-desc-l {

    height: 120px;

}



.home-features > li {

    float: left;

    /*width: 368px;*/

    position: relative;

    /*padding-left: 80px;*/

    text-align: left;

}



/*.home-features > li img.home-features-icon, .home-features > li .home-feature-content {

	float: left;

}*/



/*.home-features > li:first-child {

    margin-right: 60px;

}

*/

.home-features > li > p:last-child > img {

    float: right;

}



.home-features .home-feature-learn-more {

    margin-left: 12px;

}



.home-features > li > a {

    position: absolute;

    left: 0;

    top: 0;

}



.home-features > li > a > img {

    width: 64px;

    height: 64px;

}



.home-video-container {

    display: inline-block;

    position: relative;

    margin-top: 9px;

    border: 3px solid white;

    box-shadow: 0px 0px 2px #C2C2C2;

}



.home-video-mask {

    background: rgba(0, 0, 0, 0);

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    text-align: center;

    cursor: pointer;



    -webkit-transition: all 0.3s;

    -moz-transition: all 0.3s;

    -ms-transition: all 0.3s;

    -o-transition: all 0.3s;

    transition: all 0.3s;

}



.home-video-mask:hover {

    background: rgba(0, 0, 0, 0.1);

}



.home-video-mask:hover > .home-video-icon {

    background: rgb(238, 0, 0);

    opacity: 0.9;

}



.home-video-icon {

    height: 46px;

    width: 46px;

    position: absolute;

    top: 50%;

    left: 50%;

    right: 0;

    margin: -23px 0 0 -23px;

    color: #ffffff;

    background: #000;

    opacity: 0.7;

    border-radius: 100%;



    -webkit-transition: all 0.3s;

    -moz-transition: all 0.3s;

    -ms-transition: all 0.3s;

    -o-transition: all 0.3s;

    transition: all 0.3s;

}



.home-video-icon > i {

    position: absolute;

    top: 10px;

    left: 21px;

}



.home-video-container > img {

    height: 84px;

    width: 222px;

    display: block;

}



/*Why*/

.home-why-ul {

    display: inline-block;

    margin: 25px 0 20px 0;

}



.home-why-ul > li {

    float: left;

}



.home-why-ul > li > p {

    text-align: left;

    width: 624px;

    color: #333;

}



.home-why-title {

    font-size: 16px;

    font-weight: bold;

    padding-bottom: 25px;

}



.home-why-desc {

    font-size: 15px;

}



.home-why-ul img {

    background: white;

    border: 1px solid #ccc;

    border-radius: 4px;

    width: 300px;

    height: 150px;

    margin-left: 25px;

}



/*Use As*/

.home-use-as-title {

    font-weight: bold;

    color: #555;

    padding: 25px 0 8px 0;

}



.home-use-as-links {

    /*padding: 0 115px;*/

	width: 80%;

	margin-left: auto;

	margin-right: auto;

    text-align: center;

    padding-bottom: 28px;

    line-height: 22px;

    font-size: 13px;

}



.home-use-as-links > a {

    color: #555;

}



.home-use-as-links > a:hover {

    color: #444;

    text-decoration: underline;

}



/*Email*/

.valid {

    border: 1px solid #70A41B !important;

}



.error {

    border: 1px solid red !important;

}



.contact-form-footer {

    padding: 30px 0 20px 16px;

    height: 166px;

    color: #ccc !important;

}



.contact-form-footer h2 {

    display: block;

    float: left;

    padding: 10px 60px 0 0px;

    width: 120px;

    height: 150px;

    font-size: 19px;

    color: #fff;

    font-family: Georgia, "Times New Roman", Times, serif;

    font-weight: normal;

    font-style: italic;

    margin: 0;

}



.contact-form-footer .icon-envelope {

    float: left;

    color: #fff;

    margin: 10px 0 0 0;

    font-size: 22px;

}



.form_block_1, .form_block_2, .form_block_3 {

    float: left;

    margin-right: 40px

}



.form_block_2 {

    width: 270px

}



.form_block_3 {

    width: 125px;

    padding-top: 10px

}



.contact-form-footer .row {

    padding: 7px 0

}



.contact-form-footer .inputtext,

.contact-form-footer select,

.contact-form-footer textarea {

    color: #D1D1D1;

    background: #181B27;

    margin: 5px 0;

    font-size: 13px;

    font-family: 'HeroRegular', Arial, Helvetica, sans-serif;

    border: 1px solid #12141B;

    border-bottom: 1px solid #585f60;

    height: 16px;

    padding: 5px 10px;

    width: 200px;

    overflow: auto;

}



.contact-form-footer .inputtext:focus,

.contact-form-footer select:focus,

.contact-form-footer textarea:focus {

    background: #11131c;

}



.contact-form-footer .field_text .inputtext {

    width: 200px;

}



.contact-form-footer .omega .inputtext {

    margin-right: 0

}



.contact-form-footer .field_textarea textarea {

    width: 250px;

    height: 125px;

    resize: none

}



.contact-form-footer .reset-link {

    font-size: 13px;

    font-family: Georgia, "Times New Roman", Times, serif;

    font-style: italic;

    color: #6f6f6f;

    border-bottom: 1px dotted #6f6f6f

}



.contact-form-footer .reset-link a {

    color: #CCC;

    text-decoration: none;

}



.contact-form-footer .reset-link a:hover {

    color: #999 !important;

}



.cc-oops {

    margin: 12px 0;

    font-size: 20px;

}



.home-submit-button {

    margin-top: 78px;

    padding: 0px 24px;

}



/*review*/

.home-review-ul {

	width: 80%;

    max-width: 960px;

    display: inline-block;

}



.home-review-ul > li {

    float: left;

    /*width: 240px;*/

	width: 25%;

    height: 445px;

    display: inline-block;

    position: relative;

}



.home-review-ul > li:nth-child(2n) {

    background: #ffffff;

    border-bottom: 5px solid #0F7497;

    border-top: 5px solid #0F7497;

}



.home-review-ul > li:nth-child(2n+1) {

    background: #f7f9fa;

    border-bottom: 5px solid #6DC0DD;

    border-top: 5px solid #6DC0DD;

}



.home-review-ul > li > img {

    height: 57px;

    margin: 15px 0;

}



.home-review-desc {

    padding: 0px 28px;

    font-size: 13px;

    line-height: 24px;

    color: #333;

	max-height: 320px;

	overflow: hidden;

}



.home-review-time {

    position: absolute;

    bottom: 20px;

    width: 100%;

    text-align: center;

    color: #888;

    font-size: 13px;

}



.home-review-background {

    height: 100px;

    position: absolute;

    bottom: 0;

    z-index: -1;

    width: 100%;

}



/*customer*/

.home-customer-ul {

	width: 80%;

    max-width: 960px;

    display: inline-block;

}



.home-customer-ul > li {

    float: left;

    position: relative;

    line-height: 22px;

    text-align: left;

    /*width: 300px;

    margin-right: 30px;*/

}



.home-customer-ul > li:last-child {

    margin-right: 0px;

}



.home-customer-desc-container {

    height: 330px;

    margin-bottom: 30px;

    box-shadow: 0 0 3px #ccc;

    background: white;

    border: 1px solid #ccc;

    border-radius: 4px;

    position: relative;

}



.home-customer-desc-container-os {

    height: 414px;

}



.home-customer-desc-container-os-windows {

    height: 230px;

}



.home-customer-desc-container img {

    position: absolute;

    top: 100%;

    margin-top: -1px;

    left: 42px;

}



.home-customer-desc {

    position: relative;

    padding: 20px 48px;

}



.home-customer-desc > p {

	display: block;

	max-height: 285px !important;

	overflow: hidden;

	text-overflow: ellipsis;

}



.home-customer-desc .fa-quote-left,

.home-customer-desc .fa-quote-right {

    color: #ccc;

    font-size: 16px;

}



.home-customer-desc .fa-quote-left {

    position: absolute;

    top: 20px;

    left: 20px;

}



.home-customer-desc .fa-quote-right {

    position: absolute;

    bottom: 20px;

    right: 20px;

}



.home-customer-info {

    position: relative;

    padding: 20px 0 44px 124px;

    font-size: 13px;

}



.home-customer-info img {

    position: absolute;

    left: 10px;

    top: 0;

}



.home-customer-name {

    font-weight: bold;

    color: #E21B00;

}



.home-customer-info .icon-star {

    color: #FABA32;

}









/*promise*/

.home-promise-ul {

    text-align: left;

}



.home-promise-ul > li {

    float: left;

    /*width: 238px;*/

    position: relative;

    /*padding: 0 24px 20px 66px;*/

    line-height: 22px;

}



.home-promise-ul > li:last-child {

    padding-right: 0;

}



/*.home-promise-ul img {

    position: absolute;

    top: 0;

    left: 0;

}*/



.home-promise-title {

    font-weight: bold;

    color: #333;

}



.home-promise-desc {

    color: #888;

    font-size: 13px;

}



.home-scale-mask {

    position: absolute;

    left: 0;

    top: 0;

    height: 100%;

    width: 100%;

    opacity: 0;

    overflow:visible;

    border:0px solid rgba(0,0,0,0.7);

    -moz-box-sizing:border-box;

    -webkit-box-sizing:border-box;

    box-sizing:border-box;

    -webkit-transition: all 0.4s ease-in-out;

    -moz-transition: all 0.4s ease-in-out;

    -o-transition: all 0.4s ease-in-out;

    -ms-transition: all 0.4s ease-in-out;

    transition: all 0.4s ease-in-out;



}



.home-scale-mask:hover {

    opacity: 1;

    border-left: 82.5px solid rgba(0,0,0,0.6);

    border-right: 82.5px solid rgba(0,0,0,0.6);

    border-top: 48px solid rgba(0,0,0,0.6);

    border-bottom: 48px solid rgba(0,0,0,0.6);

}



.home-scale-mask span {

    background: url("//static.pubhtml5.com/web/images/home/home-cate-open.png");

    position:relative;

    top: -10px;

    left: -10px;

    opacity:0;

    color: white;

    display: inline-block;

    width: 20px;

    height: 20px;



   -webkit-transform:scale(0,0);

   -moz-transform:scale(0,0);

   -o-transform:scale(0,0);

   -ms-transform:scale(0,0);

   transform:scale(0,0);



   -webkit-transition: -webkit-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;

   -moz-transition: -moz-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;

   -o-transition: -o-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;

   -ms-transition: -ms-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;

   transition: transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;

}



.home-scale-mask:hover span {

    opacity:1;



    -webkit-transform:scale(1,1);

    -moz-transform:scale(1,1);

    -o-transform:scale(1,1);

    -ms-transform:scale(1,1);

    transform:scale(1,1);



    -webkit-transition-delay:0.3s;

    -moz-transition-delay:0.3s;

    -o-transition-delay:0.3s;

    -ms-transition-delay:0.3s;

    transition-delay:0.3s;

}



/*old browser*/

.cc-old-browser {

    text-align: center;

    background: rgb(205, 81, 81);

    color: white;

    font-size: 20px;

    line-height: 36px;

    font-weight: 300;

    padding: 30px;

}



.cc-old-browser a {

    text-decoration: underline;

    color: white;

}



/* home Imgoverlap */

#ImgOverlap_gallery { position: relative; width: 100%;}

#Overlap_pic { position: relative; height: 348px; width: 100%; margin-top: 30px; text-align:center;}

#Overlap_pic img { position: absolute; top: 0; height: 90%;}



#Overlap_pic img.rotateLeft {

	transition: all 0.3s;

}



#Overlap_pic img.rotateLeft:hover {

	transform: rotate(-6deg);

	-webkit-transform: rotate(-6deg);

	-moz-transform: rotate(-6deg);

}



#Overlap_pic img.rotateRight {

	transition: all 0.3s;

}



#Overlap_pic img.rotateRight:hover {

	transform: rotate(6deg);

	-webkit-transform: rotate(6deg);

	-moz-transform: rotate(6deg);

}



#Overlap_pic img.imgHover {

	transition: all 0.3s;

}



#Overlap_pic img.imgHover:hover {

	width: 80%;

}



#ImgOverlap_Nav .previous {

	position: absolute;

	left: 0;

	top: 140px;

	line-height: 15px;

}



#ImgOverlap_Nav .next {

	position: absolute;

	right: 0;

	top: 150px;

	line-height: 15px;

}



#ImgOverlap_Nav span {

	font-size: 5em;

	opacity: 0.6;

	cursor: pointer;

}



#ImgOverlap_Nav span:hover {

	opacity: 1;

}



/*home demos video*/

.home-demos-video {

	width: 80%;

	max-width: 960px;

	margin-left: auto;

	margin-right: auto;

}



.home-demos-video.first {

	margin-bottom: 30px;

}



.home-demos-video li {

	position: relative;

	float: left;

	/*width: 31%;*/

	width: 17.6%;

	margin-left: 1%;

	margin-right: 1%;

	margin-bottom: 2%;

	cursor: pointer;
    border: #eee 1px solid;
	overflow:hidden;
}

.home-demos-video li .home-video-li-mask {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(153,153,153,0.6);
	opacity: 0;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
}

.home-demos-video li:hover .home-video-li-mask {
	opacity: 0.8;
}

.home-demos-video li .home-video-li-mask .home-video-li-mask-part {width: 100%;height: 50%;text-align: center;line-height:3em;font-size: 1.5em;}
.home-demos-video li .home-video-li-mask .home-video-li-mask-part:hover {background: #000000;color:#FFFFFF;}

.home-demos-video li.last {
	margin-right: 0;
}

.home-demos-video video, .home-demos-video img {
	width: 100%;
	display: block;
	/*margin-bottom: 10px;*/
}

.home-demos-video img {
    width:97%;
	margin:1.5%;
	/*border: #CCC 1px solid;*/
	transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
}
.home-demos-video li:hover {border-color:#FF9300;box-shadow:#bbb 3px 3px 5px;}
.home-demos-video li:hover img {transform:scale(1.3,1.3); -ms-transform:scale(1.3,1.3); -webkit-transform:scale(1.3,1.3); -moz-transform:scale(1.3,1.3);}

.home-promise-container .cc-container-4 {

	width: 80%;

	max-width: 960px;

}





@media only screen and (min-width: 780px) and (max-width: 1024px) {

.grid_2 {

	width: 20.0%;

}



.grid_10 {

	width: 75%;	

}



.home-review-ul > li {

	width: 100%;

	border-top: none !important;

	height: auto;

}



.home-review-ul > li .home-review-time {

	position: relative;

	bottom: 0;

	margin-bottom: 15px;

}



.home-customer-ul .grid_4 {

	width: 100%;

}



.home-customer-desc-container {

	height: auto;

}

}



@media only screen and (min-width: 720px) and (max-width: 780px) {

.grid_2 {

	width: 30.0%;

}



.grid_10 {

	width: 65%;	

}



.home-review-ul > li {

	width: 100%;

	border-top: none !important;

	height: auto;

}



.home-review-ul > li .home-review-time {

	position: relative;

	bottom: 0;

	margin-bottom: 15px;

}



.home-customer-ul .grid_4 {

	width: 100%;

}



.home-customer-desc-container {

	height: auto;

}



.home-demos-video li {

	width: 31.3%;

}

}



@media only screen and (max-width: 720px) {

.grid_6 {

	width: 100%;	

}



.grid_2 {

	width: 14.667%;

}



.grid_10 {

	width: 81.333%;	

}



.home-features > li {

	margin-bottom: 30px;

}



.home-review-ul > li {

	width: 100%;

	border-top: none !important;

	height: auto;

}



.home-review-ul > li .home-review-time {

	position: relative;

	bottom: 0;

	margin-bottom: 15px;

}



.grid_4 {

	width: 100%;

}



.home-customer-desc-container {

	height: auto;

}



.home-promise-ul > li {

	padding-top: 15px;

	padding-bottom: 15px;

	border-bottom: #ccc 1px solid;

}



.home-demos-video li {

	width: 31.3%;

}

}





.fs-home-slide-shelf {

	position: relative;

	width: 598px;

	float: right;
    margin-right:-20px;
}



.fs-home-slide-shelf .fs-shelf-row {

	width: 100%;

	height: auto;

	background: url(//static.focusky.com/web/images/home/shelf/shelf-bg.png) bottom center no-repeat;

}



.fs-home-slide-shelf .fs-shelf-row-2 {

	position: absolute;

	top: 168px;

}



.fs-home-slide-shelf .fs-shelf-row ul {

	width: 480px;

	padding-top: 60px;

	margin-left: auto;

	margin-right: auto;

	min-height: 168px;

}



.fs-home-slide-shelf .fs-shelf-row li {

    position: relative;

	float: left;

	width: 140px;

	margin-left: 10px;

	margin-right: 10px;

	height: 60px;

}



.fs-home-slide-shelf .fs-shelf-row .fs-shelf-item-container {

	position: absolute;

	bottom: 5px;

	overflow: hidden;

	transition: all 0.2s;

	-webkit-transition: all 0.2s;

	-moz-transition: all 0.2s;

	cursor: pointer;
	border: #eee 1px solid;
	background:#fff;
}



.fs-home-slide-shelf .fs-shelf-row .fs-shelf-item-container:hover {

	bottom: 10px;

	opacity: 0.8;

}



.fs-home-slide-shelf .fs-shelf-row li img {

	width: 136px;
    margin:1px;
}



.slide-shelf-mask {

	position: absolute;

	bottom: 20%;

	right: 20%;

	width: 300%;

	height: 300%;

	background: linear-gradient(45deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));

	background: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));

	background: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));

	background: -o-linear-gradient(-45deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));

	background: -ms-linear-gradient(-45deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));

}



.home-intro-video .grid_4 {overflow:hidden; transition:all 0.3s;-ms-transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s; cursor:pointer;}

.home-intro-video .grid_4 img {display:block; width:100%; transition:all 0.3s;-ms-transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;}

.home-intro-video .grid_4 img:hover {transform:scale(1.3,1.3); -ms-transform:scale(1.3,1.3); -webkit-transform:scale(1.3,1.3); -moz-transform:scale(1.3,1.3);opacity:0.8;}

.home-intro-video .grid_4:hover {box-shadow:2px 2px 3px #ccc;}



#screenshot {position:relative;}

.imgGallary {position:relative;width:75%; margin-left:auto; margin-right:auto; overflow:hidden;}

.imgGallary ul {width:100%;}

.imgGallary li {float:left; width:100%; top:0; display:none;}

.imgGallary li.waiting {position:absolute; display:block; top:0;}

.imgGallary li.active {display:block;}

.imgGallary li img {width:100%;}

.icon-circle {display:inline-block; margin-left:3px; margin-right:3px; border-radius:14px; background:#999; height:14px;}

.icon-circle-20 {width:18px; height:18px;}

.icon-circle.active {background:#00a1cb;}

.IG_bottom {padding:20px 0 10px 0; text-align:center;}

.IG_bottom .icon-circle {cursor:pointer; transition:all 0.3s; -ms-transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s;}

.IG_bottom .icon-circle:hover {background:#00a1cb;}

.IG_nav i {font-size:6em; color:#999; cursor:pointer; transition:all 0.3s; -ms-transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s;}

.IG_nav i:hover {color:#00a1cb;text-shadow:#999 3px 3px 5px;}

.IG_nav .prev {position:absolute; top:45%; left:0;}

.IG_nav .next {position:absolute; top:45%; right:0;}

.fs-home-shelf-container {position:relative;height:400px;background:url(//static.focusky.com/web/images/home/shelf/shelf-bg-2.png) no-repeat;}
.fs-home-shelf-container-wrapper {
    position: relative;
    width: 500px;
    height: 342px;
    margin-left: 50px;
	overflow:hidden;
}
.fs-home-shelf-slide {position:absolute;top:0;left:0;width:545px;}
.fs-home-shelf-slide-2 {left:598px;}
.fs-home-shelf-slide li {position:relative;float:left;width:145px;height:110px;margin-left:10px;margin-right:10px;}
.fs-home-shelf-slide .firstrow {margin-top:25px;}
.fs-home-shelf-slide .secondrow {margin-top:60px;}
.fs-home-shelf-slide li .fs-shelf-item-container {position:absolute;top:0;overflow:hidden;cursor:pointer;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;z-index: 1}
.fs-home-shelf-slide li .fs-shelf-item-container:hover {top:-5px; opacity:0.8;}
.fs-home-shelf-slide li .fs-shelf-item-container img {width:141px;padding:2px;background:#fff;}
.shelf-slide-nav {position:absolute; bottom:10px; width:100%;}
.shelf-slide-nav ul {width:100%; text-align:center;}
.shelf-slide-nav li {display:inline-block;margin-left:3px;margin-right:3px;width:10px;height:10px;border:2px #fff solid;border-radius:10px;cursor:pointer;}
.shelf-slide-nav li.active {background:#fff;}
.fs-shelf-item-container .hd-icon {position:absolute; top:0;right:0; display:block; width:42px; height:42px; background:url(../images/icons/hd-icon.png) no-repeat;}
.shelf-slide-side-nav .fa {position:absolute; top:35%; font-size:3em; cursor:pointer; opacity:0.5; transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;}
.shelf-slide-side-nav .fa:hover {opacity:1;}
.shelf-slide-side-nav .fa-angle-right {right:-20px;}
.shelf-slide-side-nav .fa-angle-left {left:-20px;}
.fs-home-shelf-slide .version_flag {position:absolute;left:178px;width:140px;height: 56px;background: url("/images/version_flag.png");
    z-index: 0}
.fs-home-shelf-slide .flash_flag {top:123px;}
.fs-home-shelf-slide .html5_flag {top:294px;background-position: -140px 0;}
